-- 基础信息
base_info = {
	group_id = 199001213
}

-- DEFS_MISCS
local shadowConfigIDList = {213003,213004}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 213001, gadget_id = 70500033, pos = { x = 132.701, y = 121.370, z = -167.328 }, rot = { x = 0.000, y = 124.403, z = 0.000 }, level = 1, arguments = { 37 }, area_id = 401 },
	{ config_id = 213003, gadget_id = 70500037, pos = { x = 142.080, y = 119.980, z = -164.998 }, rot = { x = 0.000, y = 92.617, z = 0.000 }, level = 1, area_id = 401 },
	{ config_id = 213004, gadget_id = 70500044, pos = { x = 142.270, y = 119.992, z = -163.644 }, rot = { x = 0.000, y = 103.024, z = 0.000 }, level = 1, area_id = 401 }
}

-- 区域
regions = {
	{ config_id = 213002, shape = RegionShape.SPHERE, radius = 10, pos = { x = 136.548, y = 120.115, z = -168.833 }, area_id = 401 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 213001 },
		regions = { 213002 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_8/EchoConch"
